<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="24de92b72b44ea6409e532c19a2534e6">
  <dict>
    <!--2023-02-11 10:07:12.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:07:12.000-->
    <bool key="hw_remove_2g_only">true</bool>
    <!--2023-02-11 10:07:12.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 10:07:12.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-02-11 10:07:12.000-->
    <string key="voicemail_carrier">Planet 3</string>
    <!--2023-02-11 10:07:12.000-->
    <string key="voicemail_number">121</string>
    <!--2023-02-11 10:07:12.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
